@font-face {
    font-family: 'Gudea';
    src: url('fonts/Gudea-Regular.eot');
    src: url('fonts/Gudea-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Gudea-Regular.svg#Gudea') format('svg'),
         url('fonts/Gudea-Regular.woff') format('woff'),
         url('fonts/Gudea-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gudea';
    src: url('fonts/Gudea-Bold.eot');
    src: url('fonts/Gudea-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Gudea-Bold.svg#GudeaBold') format('svg'),
         url('fonts/Gudea-Bold.woff') format('woff'),
         url('fonts/Gudea-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gudea';
    src: url('fonts/Gudea-Italic.eot');
    src: url('fonts/Gudea-Italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/Gudea-Italic.svg#GudeaItalic') format('svg'),
         url('fonts/Gudea-Italic.woff') format('woff'),
         url('fonts/Gudea-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}